/* Menu */
#main-menu #sf-menu-container > ul > li > a:hover,
#main-menu #sf-menu-container > ul > li > a.active {
	border-color: #535353;
}

@media screen and (max-width : 960px) {
	#main-menu #sf-menu-container > ul > li > a:hover,
	#main-menu #sf-menu-container > ul > li > a.active {
		border-color: transparent !important;
	}
}

#main-menu #sf-menu-container > ul > li.current > a {
	color: #535353;
}

.sf-menu ul a {
	background: #535353;
}

.sf-menu ul a:hover {
	background-color: #6b6b6b;
}

/* Read More Button */
.slider-post-info .more-link a,
.categories-right .more-link a,
#top-button a {
	background-color: rgba(83,83,83, .9) !important;
	background-color: rgb(83,83,83)\0/ !important;
}

/* Comment Reply */
div.comment-reply a.comment-reply-link {
	color: #535353 !important;
}

div.comment-reply a.comment-reply-link:hover {
	color: #6b6b6b !important;
}

/* Dropcap */
.dropcap2 span.large-cap {
	color: #535353;
}

/* Pagenation Button */
.pagenation li {
	border-color: #c3c3c3;
	color: #000;
	background: #eee;
}

.pagenation li.active {
	color: #fff;
	background: #535353;
}

.pagenation li a {
	color: #000;
}

.pagenation li.active a {
	color: #fff;
}

/* Contact Button */
.contact-form input[type="submit"] {
	background: #535353;
}

/* Tags */
#sidebar .tagcloud a,
#sidebar .tags-widget a {
	background: #535353;
	color: #fff;
}

/* Back to Top */
#top-button a {
	background-color: rgba(83,83,83, .9);
	background-color: rgb(83,83,83)\0/;
}

#top-button a:hover {
	background-color: rgba(83,83,83, .8) !important;
	filter:alpha(opacity=80)\0/;
}
h1,h1.pageheader,h1.pageheader{font:normal 22pt  'BebasNeueRegular',arial;margin-bottom:10px;
	color: #424344;}
/*-------------------------------------------------*/
/* =  products
/*-------------------------------------------------*/
 ul#product_list {
	float: left;
	margin:0;padding:0;position: relative;
	left: 0px;
	margin-left: 2px;
	width:100%;
}
 ul#product_list > li {
	float: left;
	display: inline-block;
	margin:0 20px 20px 0;
}
h2{color:#424344;font-weight:normal;}
div.nextproduct{float:right;margin-top:-10px;}
div.nextproduct img{width:40px;height:40px;}
.product_img_link{color:white;}
